// deployer BashManager header
// Copyright (C) 2024 Jean-Cloud
// GNU General Public License v3

#if !defined(BASHMANAGER_H)
#define BASHMANAGER_H

#include <string>
#include <list>

using namespace std; 
class BashManager 
{
    public:
    static string ExecuteAndReadResult(string command);
    static int Execute(string command);
};

#endif